# Uses of Class
org.apache.commons.math3.optim.SimpleBounds

Packages that use SimpleBounds
Package
Description
org.apache.commons.math3.optim
Generally, optimizers are algorithms that will either `minimize` or `maximize` a scalar function, called the `objective function`.

## Uses of SimpleBounds in org.apache.commons.math3.optim

Methods in org.apache.commons.math3.optim that return SimpleBounds
Modifier and Type
Method
Description
`static SimpleBounds`
SimpleBounds.`unbounded(int dim)`
Factory method that creates instance of this class that represents unbounded ranges.